location:
    source_directories:
        - /shuttle/home
    patterns:
        - '- /shuttle/home/.snapshot'
        - '- /shuttle/home/*/.cache'
    repositories:
        - path: /repo/home


compression: lz4
archive_name_format: '{now:%Y-%m-%d}'
unknown_unencrypted_repo_access_is_ok: true

keep_daily: 7
keep_weekly: 4
keep_monthly: 6

checks:
    - name: repository
    - name: archives
check_last: 3

# log_json: true
loki:
    url: http://host:3100/loki/api/v1/push
    labels:
        app: borgmatic
        config: __config
        hostname: __hostname
